﻿html, body { font-family: lucida grande, arial, helvetica,sans-serif; font-size: 14px; color: #303030; margin: 0px; padding: 0px; background-color: #F4F4F4; height: 100%; }

/* DIV Elements */
.wrapper { width: 900px; margin: 5px auto 5px auto; background-color: #FFFFFF; min-height: 100%; height: auto !important; }
.header { width: 898px; height: 320px; margin-bottom: 2px; background-image: url(images/header.jpg); z-index: 2; position: relative;}
.logo { color: #C0C0C0; position: fixed; bottom: 5px; background-image: url(images/frog.jpg); width: 396px; height: 400px; z-index: 1; }
.content { padding: 15px 50px 50px 50px; width: 798px; z-index: 2; position: relative; color: #1E479F;}
.contact { position: fixed; bottom: 0px; padding: 10px; text-align: right; margin-left: 450px; width: 410px; z-index: 1; }

.content h1 {
    color: #B2B2B2; margin-bottom: 40px;
}